public class Pez extends Animal
{
	private String clase;
	
	public Pez (String ali, String clase)
	{
		super("Pez",ali);
		this.clase = clase;
	}
	
	public void formaDeAlimentar()
	{
		System.out.println("Soy un pez, soy de clase: "+clase);
		System.out.println("y me alimento de: "+alimentacion);
	}
	
	public void formaDeDesplazar()
	{
		System.out.println("Me desplazo nadando");
	}	
}
